This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 56724 - K12LTSP: window move/resize changes
K12LTSP: window move/resize changes
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: sawfish (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-26 10:34 EST by Jeff Johnson
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-26 10:55:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnson 2001-11-26 10:34:55 EST
Could you look at integrating the following configuration change from
K12LTSP? Thanks.

--- ./sawfish-0.38/lisp/sawfish/wm/commands/move-resize.jl.orig Sun Oct 28
14:37:28 2001
+++ ./sawfish-0.38/lisp/sawfish/wm/commands/move-resize.jl      Sun Oct 28
14:37:54 2001
@@ -48,14 +48,14 @@
   ;; todo:
   ;;  * obey the aspect ratio size hints

-  (defcustom move-outline-mode 'opaque
+  (defcustom move-outline-mode 'box
     "How windows being moved are animated: \\w"
     :type symbol
     :options (opaque box)
     :user-level novice
     :group move)

-  (defcustom resize-outline-mode 'opaque
+  (defcustom resize-outline-mode 'box
     "How windows being resized are animated: \\w"
     :type symbol
     :options (opaque box)
Comment 1 Havoc Pennington 2001-11-26 11:43:47 EST
This seems appropriate for terminals but not really for the general default.

Note You need to log in before you can comment on or make changes to this bug.